/**
 * Table of Contents
 *
 * 1.0 - Reset
 * 2.0 - Genericons
 * 3.0 - Typography
 * 4.0 - Elements
 * 5.0 - Forms
 * 6.0 - Navigations
 *   6.1 - Links
 *   6.2 - Menus
 * 7.0 - Accessibility
 * 8.0 - Alignments
 * 9.0 - Clearings
 * 10.0 - Header
 * 11.0 - Widgets
 * 12.0 - Content
 *    12.1 - Posts and pages
 *    12.2 - Post Formats
 *    12.3 - Comments
 * 13.0 - Footer
 * 14.0 - Media
 *    14.1 - Captions
 *    14.2 - Galleries
 * 15.0 - Media Queries
 *    15.1 - Mobile Large
 *    15.2 - Tablet Small
 *    15.3 - Tablet Large
 *    15.4 - Desktop Small
 *    15.5 - Desktop Medium
 *    15.6 - Desktop Large
 *    15.7 - Desktop X-Large
 */


/**
 * 1.0 - Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine work of
 * Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
 * and Blueprint http://www.blueprintcss.org/
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td , p {
	border: 0;
	font-family: 'Century Gothic' , CenturyGothic ;	
	font-style: inherit;
	font-weight: 550;
        color: #737373;    /*Mau chu cho toan trang*/
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

iframe {
scrolling: no;
}

html,
body {
	  overflow-x:hidden; /*ngang*/
          overflow-y:hidden; /*doc*/
       
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	/*overflow-y: scroll;*/
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	background: #fff;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
}

td,tr,th,tbody,
table {
	/*border-collapse: separate;*/
	border-spacing: 0;
        border: none;
}

.associates {
        color: #777;
        margin-left:40%;
        font-size: 15px; 
}

.about {
  margin-bottom: 1px;
}

caption,
th,
td { 
        font-size: 11px; 
	font-weight: normal;
	text-align: center;
        color:#222   
}

a:hover,
a:active {
	outline: 0;
        color: #555; 
}

a img {
	border: 0;
}


/**
 * 2.0 - Genericons
 */


.posted-on:before,
.byline:before,
.cat-links:before,
.tags-links:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before,
.pagination .prev:before,
.pagination .next:before,
.image-navigation a:before,
.image-navigation a:after,
.format-link .entry-title a:after,
.entry-content .more-link:after,
.entry-summary .more-link:after,
.author-link:after {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: 'Century Gothic' , CenturyGothic ;
	
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}


/**
 * 3.0 Typography
 */

code,
kbd,
tt,
var,
samp,
pre {
	font-family: 'Century Gothic' , CenturyGothic ;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

pre {
	background-color: transparent;
	background-color: rgba(0, 0, 0, 0.01);
	line-height: 1.2;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 0.8em;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

mark,
ins {
	background-color: #fff9c0;
	text-decoration: none;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}



/**
 * 4.0 Elements
 */

hr {
	background-color: #ddd9d6;
	background-color: rgba(51, 51, 51, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 1.6em;
}

ul,
ol {
	margin: 0 0 1.6em 1.333em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
}

dl {
	margin-bottom: 1.6em;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 1.6em;
}

table {	
        font-size: 8px;
	table-layout: fixed; /* Prevents HTML tables from becoming too wide */
	width: 100%;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

figure {
	margin: 0;
}

del {
	opacity: 0.8;
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
	
}

:-moz-placeholder {
	
}

::-moz-placeholder {
	
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	
}



/**
 * 6.0 Navigations
 */


/**
 * 6.1 Links
 */

a {
	
	text-decoration: none;
}

a:hover,
a:focus {	
       font-weight: 700;
}
a:active {
     color: #9e9e9e;
     font-weight: 700; 
}

/**
 * 6.2 Menus
 */

.main-navigation a {
	position: relative;
	text-decoration: none;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
}

.main-navigation ul ul {
	padding: 0;
	display: none;
	margin-left: 0.1em;
}

.main-navigation ul .toggled-on {
	display: block;
	 
}

.main-navigation li {
	position: relative;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a {
	font-weight: 700;
        color: #444 ;
}

.main-navigation .nav-menu > ul > li:first-child,
.main-navigation .nav-menu > li:first-child {
	border-top: 0;
}

.main-navigation .page_item_has_children > a,
.main-navigation .menu-item-has-children > a {
	padding-right: 48px;
}

.main-navigation .current-page-ancestor > a,
.main-navigation .current-page-ancestor > a,
.main-navigation .current-page-ancestor > a {
	font-weight: 700;
        color: #444;
}

.widget-area .current_page_item > a,
.widget-area .current-menu-item > a,
.widget-area .current_page_ancestor > a {
	font-weight: 600;
        color: #444;
}


.no-js .main-navigation ul ul {
	display: block;
}

.post-navigation {
	background-color: #fff;
	border-top: 1px solid #ddd9d6;
	font-weight: 700;
}

.post-navigation a {
	display: block;
	padding: 3.8461% 7.6923%;
}

.post-navigation span {
	display: block;
}



.post-navigation .nav-next,
.post-navigation .nav-previous {
	background-position: center;
	background-size: cover;
	position: relative;
}

.post-navigation a:before {
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}

.post-navigation a:hover:before,
.post-navigation a:focus:before {
	opacity: 0.5;
}




/* reset screen-reader-text */
.pagination .current .screen-reader-text {
	position: static !important;
}

.pagination .page-numbers {
	display: none;
	line-height: 3.2em;
	padding: 0 0.6667em;
}

.pagination .page-numbers.current {
	font-family: "Noto Sans", sans-serif;
	text-transform: uppercase;
}

.pagination .current {
	display: inline-block;
	font-weight: 700;
}

.pagination .prev,
.pagination .next {
	background-color: #333;
	color: #fff;
	display: inline-block;
	height: 48px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 48px;
}

.pagination .prev:before,
.pagination .next:before {
	font-size: 32px;
	height: 48px;
	line-height: 48px;
	position: relative;
	width: 48px;
}

.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus {
	background-color: #000;
}

.pagination .prev {
	left: 0;
}

.pagination .prev:before {
	content: "\f430";
	left: -1px;
}

.pagination .next {
	right: 0;
}

.pagination .next:before {
	content: "\f429";
	right: -1px;
}




.image-navigation .nav-previous:not(:empty),
.image-navigation .nav-next:not(:empty),
.comment-navigation .nav-previous:not(:empty),
.comment-navigation .nav-next:not(:empty) {
	display: inline-block;
}

.image-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before,
.comment-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before {
	content: "\2215";
	font-weight: 400;
	margin: 0 0.7em;
}

.image-navigation .nav-previous a:before,
.comment-navigation .nav-previous a:before {
	content: "\f430";
	margin-right: 0.2em;
	position: relative;
}

.image-navigation .nav-next a:after,
.comment-navigation .nav-next a:after {
	content: "\f429";
	margin-left: 0.2em;
	position: relative;
}



.image-navigation {
	padding: 0 7.6923%;
}

.image-navigation .nav-previous:not(:empty),
.image-navigation .nav-next:not(:empty) {
	margin-bottom: 2em;
}


/**
 * 7.0 Accessibility
 */

/* Text meant only for screen readers */
.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}



/**
 * 8.0 Alignments
 */

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}


/**
 * 9.0 Clearings
 */

.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}

.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


/**
 * 10.0 Header
 */

.site-header {
	background-color: #fff;
}

.site-content {
	background: #fff;
}


/**
 * 11.0 Widgets
 */

.widget {
	color: #fff;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	/**margin: 0 auto 9.09090%;*/
	width: 100%;
	word-wrap: break-word;
        
}

/*******************addition for Office***************************/
div.office {   
    font-weight: 700;
} 
/*******************addition for office***************************/

.widget pre {
	line-height: 1.2;
}


.widget > :last-child {
	margin-bottom: 0;
}

.widget_archive a,
.widget_categories a,
.widget_links a,
.widget_meta a,
.widget_nav_menu a,
.widget_pages a,
.widget_recent_comments a,
.widget_recent_entries a {
	border: 0;
}

.widget_archive ul,
.widget_categories ul,
.widget_links ul,
.widget_meta ul,
.widget_nav_menu ul,
.widget_pages ul,
.widget_recent_comments ul,
.widget_recent_entries ul {
	list-style: none;
	margin: 0;
}


.widget_archive li:first-child,
.widget_categories li:first-child,
.widget_links li:first-child,
.widget_meta li:first-child,
.widget_nav_menu li:first-child,
.widget_pages li:first-child,
.widget_recent_comments li:first-child,
.widget_recent_entries li:first-child {
	border-top: 0;
	padding-top: 0;
}

.widget_archive li:last-child,
.widget_categories li:last-child,
.widget_links li:last-child,
.widget_meta li:last-child,
.widget_nav_menu li:last-child,
.widget_pages li:last-child,
.widget_recent_comments li:last-child,
.widget_recent_entries li:last-child {
	padding-bottom: 0;
}

.widget_categories .children,
.widget_nav_menu .sub-menu,
.widget_pages .children {
	margin: 0.7667em 0 0 0.8em;
	padding-top: 0.7667em;
}

.widget_recent_entries .post-date {
	display: block;
}

.widget_rss ul {
	list-style: none;
	margin: 0;
}

.widget_rss li {
	margin-bottom: 1.6em;
}

.widget_rss ul:last-child,
.widget_rss li:last-child {
	margin-bottom: 0;
}

.widget_rss .rsswidget {
	border: 0;
	font-weight: 700;
}

.widget_rss .rsswidget img {
	margin-top: -4px;
}


.textwidget > :last-child {
	margin-bottom: 0;
}



/**
 * 12.0 Content
 */
 
 #main {
	 background: #fff;
 }
 
 .page #main {
	 padding: 0 0 8.3333% 0;
 }
 
.secondary {
	background-color: #fff;
	display: none;
	padding-top: 10%
}


/**
 * 12.1 Posts and pages
 */


/**
 * 12.2 Post Formats
 */




.cd-fixed-bg {
	position: relative;
	width: 100%;
	height: 500px;
	max-height: 500px;
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.single-format-quote #jp-relatedposts,
.single-format-quote .author-info {
	display: none!important;
}


.bypostauthor > article .fn:after {
	content: "\f304";
	position: relative;
	top: 5px;
	left: 3px;
}

.pingback .edit-link {
	color: #6f6b68;	
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
}
.pingback .edit-link a {
	color: #6f6b68;
	
}


.pingback .edit-link a:hover,
.pingback .edit-link a:focus {
	color: #333;
}



.pingback .edit-link {
	margin-left: 1em;
}

.pingback .edit-link:before {
	top: 5px;
}




/*==========================================================================================*/
/*===============================================================================================*/

/**
 * 15.4 Desktop Small 955px
 */

@media screen and (min-width: 59.6875em) {
	body:before {
                font-family: CenturyGothic , 'Century Gothic';	
	        background-color: #fff;               
		content: "";
		display: block;
		height: 100%;
		min-height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		width: 19.4118%;
		z-index: 0; /* Fixes flashing bug with scrolling on Safari */
	}

	.site {
		margin: 0 auto;
                margin-right: 0px;
		/*max-width: 1403px;*/
	}

	.sidebar {
		background: #fff;
		/*background-color: rgba(255,255,255,0.96);*/
		/*border-right: 1px solid #f6f6f6;*/
		float: left;
		margin-right: -150%;
		max-width: 19.4118% ; /*213px;*/  /*413px*/
		position: relative;
		width: 19.4118%;                    
		padding-left: 0px;
                 
	}

	.secondary {
		background-color: transparent;
		display: block;
		margin-left: 0;
		padding-left: 0;
                margin-top: 20%;
	}

	.site-content {
		display: block;
		float: left;
		margin-left: 19.4118%;
		width: 80.5882%;
	}       
    	
	.main-navigation {               		
		margin-left: 5%;
	}

	.main-navigation a {		
                font-size: 15px ;  

	}	

	.site-logo {
		display: block;
		margin: 0 auto;               
		padding-top: 10%;
                /*margin-left: 2%;*/
               /*visibility: hidden;*/
	}
	
	.widget {				
                margin-left: 5%;               
                font-size: 12px ;  
                margin-top: 0%;  
                             
	}
         
         #nav_menu-5 {	              /**text of Project*/              
                font-size:  12px ;  
                margin-top: 27% ;     
                             
	}
         
         #text-5 {	              /**text of About*/         
                font-family: 'Century Gothic' , CenturyGothic ;	     
                font-size:  12px ;  
                margin-top: 5% ;                                 
	}
         
         #text-6 {	              /**text of Contact*/        
                font-family: 'Century Gothic' , CenturyGothic ;	      
                font-size: 12px ;  
                margin-top: 27%;                                   
	}
          
         /**************************************************/
       table.about{
          margin: 18% 50px 0px; /* Top right left*/
          margin-bottom: 0;
          text-align: center;
          border-collapse: collapse;         
          border-spacing: 0px;
        }
       td.about-img {         
          margin-bottom: 0px;
          padding-bottom: 0px;
        }
        td.about-name {         
          margin-top: 0px;
          padding-top:0px;
        }


        /**************************************************/ 
			
}
/*==========================================================================================*/
/*===============================================================================================*/

/**
 * 15.7 Desktop X-Large 1403px
 */

@media screen and (min-width: 87.6875em) {
	body:before {
                font-family: 'Century Gothic' , CenturyGothic ;	
		width: -webkit-calc(50% - 289px);
		width: calc(50% - 289px);
	}
}

/*======================Chuan khong can chinh=======================================*/
/*==================================================================================*/

/**
 * 15.7 Desktop X-Large 500px
 */

@media screen and (min-width: 499px) {
	body:before {
                font-family: 'Century Gothic' , CenturyGothic ;	
		width: -webkit-calc(50% - 289px);
		width: calc(50% - 289px);
	}

.site {
		margin: 0 auto;
                margin-right: 0px;
		/*max-width: 499px;*/
	}

	.sidebar {
		background: #fff;
		float: left;
		margin-right: -150%;
		max-width: 19.4118% ; /*213px;*/  /*413px*/
		position: relative;
		width: 19.4118%;                    
		padding-left: 0px;
                font-family: 'Century Gothic' , CenturyGothic ;	 
	}

	.secondary {
		background-color: transparent;
		display: block;
		margin-left: 0;
		padding-left: 0;
                margin-top: 20%;
	}

	.site-content {
		display: block;
		float: left;
		margin-left: 19.4118%;
		width: 80.5882%;
	}       
    	
	.main-navigation {               		
		margin-left: 5%;
	}

	.main-navigation a {		
                font-size: 15px ;  

	}	

	.site-logo {
		display: block;
		margin: 0 auto;               
		padding-top: 10%;
                /*margin-left: 2%;*/
	}
	
	.widget {				
                margin-left: 5%;               
                font-size: 12px ;  
                margin-top: 10%;  
                             
	}
         
         #nav_menu-5 {	              /**text of Project*/              
                font-size:  12px ;  
                margin-top: 10% ;     /**old = 27*/
                             
	}
         
         #text-5 {	              /**text of About*/    
                font-family: 'Century Gothic' , CenturyGothic ;	         
                font-size:  12px ;  
                margin-top: 27% ;                                 
	}
         
         #text-6 {	              /**text of Contact*/    
                font-family: 'Century Gothic' , CenturyGothic ;	          
                font-size: 12px ;  
                margin-top: 5%;                                   
	}
        
         #nav_menu-7 {	              /**text of Store*/              
                font-size:  12px ;  
                margin-top: 10% ;     /**old = 27*/
                             
	}
          
         /**************************************************/
       table.about{
          margin: 20% 50px 0px; /* Top right left*/
          margin-bottom: 0;
          text-align: center;
          border-collapse: collapse;         
          border-spacing: 0px;
        }
       td.about-img {         
          margin-bottom: 0px;
          padding-bottom: 0px;
        }
        td.about-name {         
          margin-top: 0px;
          padding-top:0px;
        }